[Panel]
Background=Panel.bmp

;[PilotLamp]
;TurnOn=DoorCls
;TurnOff=DoorOpn
;Corner=0,225

[PressureGauge]
UpperNeedle=BC:24,24,24
LowerNeedle=MR:225,64,0
Radius=10
Background=Pressure
Cover=PressureC
Center=122,272
Unit=0
Maximum=1500

[DigitalIndicator]
Number=Figure.bmp
Corner=530,247
Size=12,22